html {
	height				: 100%;
}
body{
	position			: relative;
	min-height			: 100%;
	font-size			: 13px;
	line-height			: 20px;
	background			: #ffffff url('../img/background-20170828.jpg') no-repeat top center;
	background-size		: cover;
	background-attachment: fixed !important;
	font-family			: Tahoma, Geneva, sans-serif;
	color				: #225172;
    -moz-transition		: color 0.3s;
    -webkit-transition	: color 0.3s;
    transition			: color 0.3s;
	text-decoration		: none;
	cursor				: default;
}
a{
	text-decoration		: none;
	color				: #225172;
	cursor				: pointer;
}
a:hover{
	text-decoration		: underline;
	cursor				: pointer;
}

a img{
	border				:0;
}
i, em{
	font-style			: italic;
}
b, strong{
	font-weight			: bold;
}
#clear, .typography #clear, .clear, .typography .clear {
	clear: both;
}
.clear-vyska0, .typography .clear-vyska0, #clear-vyska0, .typography #clear-vyska0 {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}

/* PUVODNI CSS */

.underline{
	text-decoration: underline;
}
.blue{
	color: blue;
}
.zapisy-schuzi-vyboru em{
	color: #000;
}
/* LIST STYLES
-------------------------------------------- */
#text ul, 
#text ol,
#text dl { margin: 0 0 20px 25px; }
#text ul li { list-style-type: square; font-size: 13px; line-height: 18px;  }
#text ol li { list-style-type: decimal; font-size: 13px; line-height: 18px;  }
  #text li { margin-bottom: 5px; }
#left_cont{
	float: left;
	width: 270px;
}
#left_cont h5{
	margin-top: 20px;
}
#left_cont #submenu{
	background: #fff;
	padding: 0;
	margin: 0;
	font-family: sans-serif;
	font-size: 12px;
}
#left_cont #submenu ul:first-child{
	border-top: none;
}
#left_cont #submenu ul {
	border-top: 1px solid #f2eeee;
	width: 100%;
}
#left_cont #submenu ul li a{
	display:block;
	font-weight: normal;
	background: none;
	width: 90%;
	padding: 3px 5%;
	color: #27a2d0;
	border-bottom: 1px solid #f2eeee;
	text-transform: uppercase;
}
#left_cont #submenu ul li a:hover{
	color: #022f4f;
	background: #f2eeee;
	text-decoration: none;
}
#left_cont #submenu ul ul li a{
	color: #777777;
	padding: 3px 0 3px 8%;
	width: 92%;
	text-transform: none;
}
#left_cont #submenu ul ul li a:hover{
	color: #777777;
}
#left_cont #submenu ul li.active a,#left_cont #submenu ul li.active a:hover{
	color: #022f4f;
	background: #FAFAFA;
}
#left_cont #submenu ul ul li.active a,#left_cont #submenu ul ul li.active a:hover{
	background: url('../img/li_aktivni.png') 8px center no-repeat #fff;
	color: #777777;
}

#text{
	float: right;
	display: block;
	margin-top: 20px;
	line-height: 20px;
	min-height: 350px;
	_height: 350px;
	padding: 0 15px 5px;
	color: #225172;
	max-width: 640px;
	background: rgba(255,255,255,0.8);
}
html#text, body#text{
	float: inherit;
	display: inherit;
	margin:0;
	line-height: 20px;
	min-height: 350px;
	_height: 350px;
	padding: 5px;
	color: #225172;
	width: inherit;
	background:none;
}
#text p{
	padding: 6px 0;
	line-height: 20px;
	text-align: justify;
}
#text a{
    color: #0da4de;
    text-decoration: underline;
}
#text a:hover{
    text-decoration: none;
}
#text img {
	margin: 10px 0;
	padding: 10px;
	background: #eaeaea;
}
#text h1{
	margin-left: -15px;
	max-width: 670px;
	margin-right:-15px;
}
#text h2
{
	border-bottom: 1px solid #ccc;
	color: #225172;
	font-size: 1.2em;
	font-weight: bold;
	margin: 25px 0px 5px -5px;
	text-decoration: none;
}
#text h2 a
{
	text-decoration: none;
}
#text h2 a:hover
{
	color: #225172;
}
#text .aktualita h2 a
{
	color: #225172;
	text-decoration: none;
}
#text .aktualita h2 a:hover
{
	color: #225172;
}
#text h3
{
	color: #225172;
	font-family: Trebuchet MS, tahoma, arial, sans-sherif;
	font-size: 1.1em;
	/*font-weight: bold;*/
	margin: 15px 0px 0px -5px;
	text-decoration: none;
}
#text h4
{
	color: #225172;
	font-family: Trebuchet MS, tahoma, arial, sans-sherif;
	font-size: 1em;
	/*font-weight: bold;*/
	margin: 15px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
}
#text .panel h4
{
	margin: 0px;
}

h4.clearh4
{
	clear: both;
}
#podnadpis
{
	color: #0b568b;
	font-family: Trebuchet MS, tahoma, arial, sans-sherif;
	font-weight: bold;
	margin: -18px 0px 5px 5px;
	padding-bottom: 10px;
}
.aktualita
{
	border-bottom: 1px solid #ccc;
	margin-top: -1px;
	padding: 6px 0px 30px 0px;
}
#text .aktualita h1, #text .aktualita h2, #text .aktualita h3, #text .aktualita h4
{
	border-bottom: 0px none;
	margin-left: 0px;
	margin-top: 10px;
}
.aktualita .more
{
	float: right;
}
.aktualita .info
{
	float: left;
	color: #777;
	font-size: 11px;
}
#text .aktualita a.date
{
	color: #666;
	font-style: italic;
	text-decoration: none;
}
#text .aktualita .date:hover
{
	text-decoration: underline;
}
.aktualita img, .aktualita br
{
	display: none;
}
#text a.konalo-se-link
{
	background: #fafafa;
	border: 1px solid #ccc;
	color: #666;
	margin-left: 5px;
	padding: 4px 8px;
	text-decoration: none;
}
#text a.konalo-se-link:hover
{
	background: #eaeaea;
	color: #000;
}
#konalo-se
{
	padding-top: 20px;
}
#konalo-se h2
{
	border-bottom: 0px none;
	font-size: 1.7em;
	margin-left: 0px;
	padding-bottom: 10px;
}
#konalo-se #roky
{
	float: left;
	padding-bottom: 10px;
	width: 100%;
}
#konalo-se #roky .title
{
	padding-right: 10px;
}
#konalo-se #roky select {
    border: 1px solid #dadada;
    box-shadow: 0 1px 4px #ececec inset;
    font-size: 12px;
    height: 26px;
    line-height: 15px;
    margin: 8px 0;
    outline: 0 none;
    padding: 3px 5px;
}
#konalo-se #roky select option {
    cursor: pointer;
    padding: 5px 0 5px 8px;
}
#text #konalo-se #roky span
{
	float: left;
}
#text #konalo-se #roky a
{
	background: #fafafa;
	border: 1px solid #ccc;
	color: #666;
	float: left;
	margin-right: 5px;
	padding: 2px 7px;
	text-align: center;
	text-decoration: none;
}
#text #konalo-se #roky a:hover
{
	background: #e0e0e0;
}
#text #konalo-se #roky a.aktivni
{
	color: #333;
	font-weight: bold;
}
#end
{
	clear: both;
	height: 65px;
	margin: -13px auto 0px auto;
	padding: 0px;
	width: auto;
}
#end ul
{
	display: block;
	font-family: tahoma;
	height: 65px;
	margin: auto;
	padding: 0px 0px 0px 225px;
	position: relative;
	max-width: 700px;
}
#end ul li
{
	color: #ffffff;
	float: left;
	font-size: 12px;
	font-weight: 600;
	list-style: none;
	padding: 43px 50px 0px 0px;
}
#end ul li#webmaster
{
	padding: 43px 20px 0px 20px;
}
#end ul li.homepage
{
	padding: 43px 7px 0px 0px;
}
#end ul li#refresh
{
	color: #ffffff;
	float: left;
	font-size: 12px;
	font-weight: 600;
	height: 20px;
	list-style: none;
	padding: 41px 0px 0px 110px;
}
#end ul li a
{
	color: #ffffff;
	text-decoration: underline;
}
.left
{
	height: 280px;
	margin-left: 20px;
	padding-bottom: 10px;
	width: 250px;
}
.textleft
{
	color: #ffffff;
	font-size: 18px;
	margin-left: 20px;
	padding-top: 17px;
}
img.imgleft
{
	border: none;
	height: 150px;
	margin-left: 24px;
	margin-top: 40px;
	width: 200px;
}
.right
{
	height: 280px;
	margin-left: 350px;
	margin-top: -290px;
	padding-bottom: 10px;
	width: 250px;
}
.textright
{
	color: #ffffff;
	font-size: 18px;
	margin-left: 130px;
	padding-top: 17px !important;
}
span.spanleft
{
	font-size: 10px;
}
span.spanright
{
	font-size: 8px;
}
img.imgright
{
	border: none;
	height: 150px;
	margin-left: 26px;
	margin-top: 40px;
	width: 200px;
}
span.italic
{
	font-style: italic;
}
span.strong
{
	font-weight: bold;
}
table
{
	border-bottom: 1px solid #f2eeee;
	border-collapse: collapse;
	margin: 10px auto;
	padding: 10px;
	width: 100%;
}
table tr,table tr td
{
	border: 1px solid #f2eeee;
	border-bottom: 0px;
}
table tr td
{
	padding: 5px;
	vertical-align: top;
	width: auto;
}
table tr td p
{
	margin: 0px;
}
table tr td p.margin
{
	margin: 8px;
}
table tr
{
	vertical-align: top;
}
table tr.silver
{
	background: #fafafa;
}
table tr td p.info
{
	text-align: right;
}
table th
{
	background: url('../img/h2.png') center top no-repeat #f2eeee;
	border: 1px solid #cccccc;
	font-size: 13px;
	font-style: oblique;
	font-weight: 500;
	line-height: 26px;
	padding: 0px 5px;
	text-align: center;
}
table th.strong
{
	background: transparent;
	border: 1px solid #f2eeee;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
table .acenter
{
	text-align: center;
}
table.bordernone
{
	padding-left: 50px;
}
table.bordernone tr,table.bordernone tr td
{
	border: none;
}
table.bordernone tr td
{
	padding: 3px 10px;
}
table.bordernone tr
{
	vertical-align: top;
}
table.noborder
{
	margin: 20px 0px;
	width: 100%;
}
table.noborder td
{
	border: 0px;
	vertical-align: top;
}
table tr td.date
{
	text-align: center;
	width: 90px;
}
table tr td.strong
{
	font-weight: bold;
}
ul.none li
{
	font-weight: bold;
	list-style: none;
}
ul.none li ul li
{
	font-weight: normal;
	list-style: circle;
}
.fotky
{
	float: left;
	height: 150px;
	padding: 5px 45px;
	width: 200px;
}
.fotky a img
{
	border: 2px solid #0da4de;
	height: 150px;
	width: auto;
}
.fotky a:visited img
{
	border: 2px solid #d6b9d6;
}
.fotky a:hover img
{
	border: 2px solid #ffa500;
}
p.nemazat
{
	clear: both;
}
ul.padding_bottom li
{
	font-weight: 600;
	list-style: none;
	padding-bottom: 12px;
}
img.float
{
	float: left;
	height: auto;
	padding: 1px;
	width: 290px;
}
td img
{
	border: 2px solid #ffa500;
}
img.logo_sip
{
	border: none;
	float: left;
	height: 250px;
	padding: 20px;
	width: 200px;
}
.informace
{
	margin: -5px 0px;
	padding: 0px;
}
p.datum
{
	border-bottom: 1px solid #f5f5f5;
	color: #cccccc;
	display: block;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	width: auto;
}
.vice a
{
	color: #0DA4DE;
	display: block;
	text-align: right;
}
.ods
{
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
img.floatleft
{
	border: 0px;
	float: left;
	height: 140px;
	margin: 0px 110px 0px 0px;
}
img.floatleftb
{
	float: left;
	height: 140px;
	margin: 10px 110px 10px 0px;
}
ol.os
{
	height: 140px;
	margin: 10px 0px;
}
p#stats
{
	display: none;
}
.kotvy
{
	margin: 20px 0px;
}
.kotvy a
{
	margin: 0px 3px;
}
p.center
{
	text-align: center;
}
p.center img
{
	border: 5px solid #cccccc;
}
.galery
{
	margin: 0px auto;
	max-width: 584px;
}
.galery a
{
	background: #f2eeee;
	float: left;
	height: 170px;
	margin: 1px;
	overflow: hidden;
	padding: 30px 20px;
	padding-bottom: 25px;
	text-align: center;
	width: 250px;
}
.galery a img
{
	border: 1px solid #999999;
	height: 150px;
	margin: 0px auto;
	overflow: hidden;
}
.galery a:hover
{
	background: #cccccc;
}
.small_font
{
	font-size: 0.8em;
}
.strankovani
{
	background: #fafafa;
	border: 1px solid #ccc;
	clear: both;
	float: left;
	margin: 10px 0px;
	padding: 3px 6px;
	max-width: 585px;
}
.strankovani#horni
{
	clear: none;
}
a#aktivnif
{
	color: #333;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}
.figure
{
	margin: 20px auto;
	text-align: center;
}
.figure, .figure-levy_obrazek, .figure-pravy_obrazek
{
	display: block;
	width: auto;
}
.figure img, .figure-levy_obrazek img, .figure-pravy_obrazek img
{
	border: 10px solid #eaeaea;
	max-width: 550px;
}
.figure p, .figure-levy_obrazek p, .figure-pravy_obrazek p
{
	background: #fff;
	color: #000;
	padding: 2px;
	position: relative;
	text-align: center;
}
.figure p
{
	margin: -45px 24px 7px 24px;
}
.figure-levy_obrazek p
{
	margin: -45px 0px 7px 0px;
}
.figure-pravy_obrazek p
{
	margin: -45px 0px 7px 0px;
}
.levy_obrazek
{
	float: left;
	margin: 10px 20px 10px 0px;
}
.pravy_obrazek
{
	float: right;
	margin: 10px 0px 10px 20px;
}
img.levy_obrazek, img.pravy_obrazek, .center img
{
	background: #eaeaea;
	padding: 10px;
}
.figure-levy_obrazek
{
	float: left;
	margin: 10px 20px 10px 0px;
}
.figure-pravy_obrazek
{
	float: right;
	margin: 10px 0px 10px 20px;
}
.odsazeni
{
	list-style: circle;
	margin-left: 30px;
}
.odsazeni a
{
	font-size: 0.9em;
}
.center
{
	text-align: center;
}
div img
{
	max-width: 600px;
}
hr
{
	clear: both;
	display: block;
	height: 0px;
	margin: 0px 0px -35px 0px;
	padding: 0px;
	visibility: hidden;
}

.highlight { font-weight:bold;color:#F49622;}


/*html, body{
	font-size			: 13px;
	line-height			: 20px;
	background			: #ffffff url('../img/bg_home.jpg') repeat-x top left;
	font-family			: Tahoma, Geneva, sans-serif;
	color				: #225172;
    -moz-transition		: color 0.3s;
    -webkit-transition	: color 0.3s;
    transition			: color 0.3s;
	text-decoration		: none;
}
a{
	text-decoration		: none;
}
a:hover{
	text-decoration		: underline;
}

a img{
	border				:0;
}
i{
	font-style			: italic;
}
b, strong{
	font-weight			: bold;
}
#clear, .typography #clear, .clear, .typography .clear {
	clear: both;
}
.clear-vyska0, .typography .clear-vyska0, #clear-vyska0, .typography #clear-vyska0 {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
}

/* PUVODNI CSS *

.underline{
	text-decoration: underline;
}
.blue{
	color: blue;
}
.zapisy-schuzi-vyboru em{
	color: #000;
}
/* LIST STYLES
-------------------------------------------- *
#text ul, 
#text ol,
#text dl { margin: 0 0 20px 25px; }
#text ul li { list-style-type: square; font-size: 13px; line-height: 18px;  }
#text ol li { list-style-type: decimal; font-size: 13px; line-height: 18px;  }
  #text li { margin-bottom: 5px; }
#left_cont{
	float: left;
	width: 270px;
}
#left_cont h5{
	margin-top: 20px;
}
#text{
	float: right;
	display: block;
	margin-top: 20px;
	line-height: 20px;
	min-height: 350px;
	_height: 350px;
	padding: 0 15px 5px;
	color: #225172;
	text-align: justify;
	width: 635px;
}
#text p{
	padding: 6px 0;
	line-height: 20px;
	text-align: justify;
}
#text a{
    color: #0da4de;
    text-decoration: underline;
}
#text a:hover{
    text-decoration: none;
}
#text h1{
	margin-left: -20px;
	width: 670px;
}
#text h2
{
	border-bottom: 1px solid #ccc;
	color: #225172;
	font-size: 1.2em;
	font-weight: bold;
	margin: 25px 0px 5px -5px;
	text-decoration: none;
}
#text h2 a
{
	text-decoration: none;
}
#text h2 a:hover
{
	color: #225172;
}
#text h3
{
	color: #225172;
	font-family: Trebuchet MS, tahoma, arial, sans-sherif;
	font-size: 1.1em;
	font-weight: bold;
	margin: 15px 0px 0px -5px;
	text-decoration: none;
}
#text h4
{
	color: #225172;
	font-family: Trebuchet MS, tahoma, arial, sans-sherif;
	font-size: 1em;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
}
h4.clearh4
{
	clear: both;
}
#podnadpis
{
	color: #0b568b;
	font-family: Trebuchet MS, tahoma, arial, sans-sherif;
	font-weight: bold;
	margin: -18px 0px 5px 5px;
	padding-bottom: 10px;
}
.aktualita
{
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-top: -1px;
	padding: 15px 0px 30px 0px;
}
#text .aktualita h1, #text .aktualita h2, #text .aktualita h3, #text .aktualita h4
{
	border-bottom: 0px none;
	margin-left: 0px;
	margin-top: 10px;
}
.aktualita .more
{
	float: right;
}
#text .aktualita a.date
{
	color: #666;
	font-style: italic;
	text-decoration: none;
}
#text .aktualita .date:hover
{
	text-decoration: underline;
}
.aktualita img, .aktualita br
{
	display: none;
}
#text a.konalo-se-link
{
	background: #fafafa;
	border: 1px solid #ccc;
	color: #666;
	margin-left: 5px;
	padding: 4px 8px;
	text-decoration: none;
}
#text a.konalo-se-link:hover
{
	background: #eaeaea;
	color: #000;
}
#konalo-se
{
	padding-top: 20px;
}
#konalo-se h2
{
	border-bottom: 0px none;
	font-size: 1.7em;
	margin-left: 0px;
	padding-bottom: 10px;
}
#konalo-se #roky
{
	float: left;
	padding-bottom: 30px;
	width: 100%;
}
#konalo-se #roky .title
{
	padding-right: 10px;
}
#text #konalo-se #roky span
{
	float: left;
}
#text #konalo-se #roky a
{
	background: #fafafa;
	border: 1px solid #ccc;
	color: #666;
	float: left;
	margin-right: 5px;
	padding: 2px 7px;
	text-align: center;
	text-decoration: none;
}
#text #konalo-se #roky a:hover
{
	background: #e0e0e0;
}
#text #konalo-se #roky a.aktivni
{
	color: #333;
	font-weight: bold;
}
#end
{
	clear: both;
	height: 65px;
	margin: -13px auto 0px auto;
	padding: 0px;
	width: auto;
}
#end ul
{
	display: block;
	font-family: tahoma;
	height: 65px;
	margin: auto;
	padding: 0px 0px 0px 225px;
	position: relative;
	width: 700px;
}
#end ul li
{
	color: #ffffff;
	float: left;
	font-size: 12px;
	font-weight: 600;
	list-style: none;
	padding: 43px 50px 0px 0px;
}
#end ul li#webmaster
{
	padding: 43px 20px 0px 20px;
}
#end ul li.homepage
{
	padding: 43px 7px 0px 0px;
}
#end ul li#refresh
{
	color: #ffffff;
	float: left;
	font-size: 12px;
	font-weight: 600;
	height: 20px;
	list-style: none;
	padding: 41px 0px 0px 110px;
}
#end ul li a
{
	color: #ffffff;
	text-decoration: underline;
}
.left
{
	height: 280px;
	margin-left: 20px;
	padding-bottom: 10px;
	width: 250px;
}
.textleft
{
	color: #ffffff;
	font-size: 18px;
	margin-left: 20px;
	padding-top: 17px;
}
img.imgleft
{
	border: none;
	height: 150px;
	margin-left: 24px;
	margin-top: 40px;
	width: 200px;
}
.right
{
	height: 280px;
	margin-left: 350px;
	margin-top: -290px;
	padding-bottom: 10px;
	width: 250px;
}
.textright
{
	color: #ffffff;
	font-size: 18px;
	margin-left: 130px;
	padding-top: 17px !important;
}
span.spanleft
{
	font-size: 10px;
}
span.spanright
{
	font-size: 8px;
}
img.imgright
{
	border: none;
	height: 150px;
	margin-left: 26px;
	margin-top: 40px;
	width: 200px;
}
span.italic
{
	font-style: italic;
}
span.strong
{
	font-weight: bold;
}
table
{
	border-bottom: 1px solid #f2eeee;
	border-collapse: collapse;
	margin: 10px auto;
	padding: 10px;
	width: 100%;
}
table tr,table tr td
{
	border: 1px solid #f2eeee;
	border-bottom: 0px;
}
table tr td
{
	padding: 5px;
	vertical-align: top;
	width: auto;
}
table tr td p
{
	margin: 0px;
}
table tr td p.margin
{
	margin: 8px;
}
table tr
{
	vertical-align: top;
}
table tr.silver
{
	background: #fafafa;
}
table tr td p.info
{
	text-align: right;
}
table th
{
	background: url('../img/h2.png') center top no-repeat #f2eeee;
	border: 1px solid #cccccc;
	font-size: 13px;
	font-style: oblique;
	font-weight: 500;
	line-height: 26px;
	padding: 0px 5px;
	text-align: center;
}
table th.strong
{
	background: transparent;
	border: 1px solid #f2eeee;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
table .acenter
{
	text-align: center;
}
table.bordernone
{
	padding-left: 50px;
}
table.bordernone tr,table.bordernone tr td
{
	border: none;
}
table.bordernone tr td
{
	padding: 3px 10px;
}
table.bordernone tr
{
	vertical-align: top;
}
table.noborder
{
	margin: 20px 0px;
	width: 100%;
}
table.noborder td
{
	border: 0px;
	vertical-align: top;
}
table tr td.date
{
	text-align: center;
	width: 90px;
}
table tr td.strong
{
	font-weight: bold;
}
ul.none li
{
	font-weight: bold;
	list-style: none;
}
ul.none li ul li
{
	font-weight: normal;
	list-style: circle;
}
.fotky
{
	float: left;
	height: 150px;
	padding: 5px 45px;
	width: 200px;
}
.fotky a img
{
	border: 2px solid #0da4de;
	height: 150px;
	width: auto;
}
.fotky a:visited img
{
	border: 2px solid #d6b9d6;
}
.fotky a:hover img
{
	border: 2px solid #ffa500;
}
p.nemazat
{
	clear: both;
}
ul.padding_bottom li
{
	font-weight: 600;
	list-style: none;
	padding-bottom: 12px;
}
img.float
{
	float: left;
	height: auto;
	padding: 1px;
	width: 290px;
}
td img
{
	border: 2px solid #ffa500;
}
img.logo_sip
{
	border: none;
	float: left;
	height: 250px;
	padding: 20px;
	width: 200px;
}
.informace
{
	margin: -5px 0px;
	padding: 0px;
}
p.datum
{
	border-bottom: 1px solid #f5f5f5;
	color: #cccccc;
	display: block;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	width: auto;
}
.vice a
{
	color: #0DA4DE;
	display: block;
	text-align: right;
}
.ods
{
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
img.floatleft
{
	border: 0px;
	float: left;
	height: 140px;
	margin: 0px 110px 0px 0px;
}
img.floatleftb
{
	float: left;
	height: 140px;
	margin: 10px 110px 10px 0px;
}
ol.os
{
	height: 140px;
	margin: 10px 0px;
}
p#stats
{
	display: none;
}
.kotvy
{
	margin: 20px 0px;
}
.kotvy a
{
	margin: 0px 3px;
}
p.center
{
	text-align: center;
}
p.center img
{
	border: 5px solid #cccccc;
}
.galery
{
	margin: 0px auto;
	width: 584px;
}
.galery a
{
	background: #f2eeee;
	float: left;
	height: 170px;
	margin: 1px;
	overflow: hidden;
	padding: 30px 20px;
	padding-bottom: 25px;
	text-align: center;
	width: 250px;
}
.galery a img
{
	border: 1px solid #999999;
	height: 150px;
	margin: 0px auto;
	overflow: hidden;
}
.galery a:hover
{
	background: #cccccc;
}
.small_font
{
	font-size: 0.8em;
}
.strankovani
{
	background: #fafafa;
	border: 1px solid #ccc;
	clear: both;
	float: left;
	margin: 10px 0px;
	padding: 3px 6px;
	width: 585px;
}
.strankovani#horni
{
	clear: none;
}
a#aktivnif
{
	color: #333;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}
.figure
{
	margin: 20px auto;
	text-align: center;
}
.figure, .figure-levy_obrazek, .figure-pravy_obrazek
{
	display: block;
	width: auto;
}
.figure img, .figure-levy_obrazek img, .figure-pravy_obrazek img
{
	border: 10px solid #eaeaea;
	max-width: 550px;
}
.figure p, .figure-levy_obrazek p, .figure-pravy_obrazek p
{
	background: #fff;
	color: #000;
	padding: 2px;
	position: relative;
	text-align: center;
}
.figure p
{
	margin: -45px 24px 7px 24px;
}
.figure-levy_obrazek p
{
	margin: -45px 0px 7px 0px;
}
.figure-pravy_obrazek p
{
	margin: -45px 0px 7px 0px;
}
.levy_obrazek
{
	float: left;
	margin: 10px 20px 10px 0px;
}
.pravy_obrazek
{
	float: right;
	margin: 10px 0px 10px 20px;
}
img.levy_obrazek, img.pravy_obrazek, .center img
{
	background: #eaeaea;
	padding: 10px;
}
.figure-levy_obrazek
{
	float: left;
	margin: 10px 20px 10px 0px;
}
.figure-pravy_obrazek
{
	float: right;
	margin: 10px 0px 10px 20px;
}
.odsazeni
{
	list-style: circle;
	margin-left: 30px;
}
.odsazeni a
{
	font-size: 0.9em;
}
.center
{
	text-align: center;
}
div img
{
	max-width: 600px;
}
hr
{
	clear: both;
	display: block;
	height: 0px;
	margin: 0px 0px -35px 0px;
	padding: 0px;
	visibility: hidden;
}